/* Block: categories-list (categories-list) */
.g-8c1a7256 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-8c1a7256 .g-bf5da1a0 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-8c1a7256 .g-bf5da1a0:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-8657d2c2 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-8657d2c2 .g-d6a3b66c { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-8657d2c2 .g-262c3aec { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-d6a3b66c { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-262c3aec { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-8f09943f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-9b203aad { display: block; }
.g-97f5c46b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-9a5aa6d3 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-4ef3c8f7 { width: 100%; }
@media screen and (max-width: 768px) { .g-8f09943f { padding: var(--size-s); }
.g-97f5c46b { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-9a5aa6d3 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-4ef3c8f7 { width: auto; }
 }@media screen and (max-width: 576px) { .g-9a5aa6d3 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-24b8d4d5 { margin-top: var(--size-m); }
.g-393ec90f { margin-top: var(--size-m); }
.g-48bc6241 { margin-top: var(--size-xl); }
.g-5590f523 { align-items: stretch; }
.g-0d06c1de { height: auto; }
.g-dbfc93e4 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-dbfc93e4 .g-61b2daab { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-dbfc93e4 .g-6ebf05bf { background: var(--color-primary); transform: scale(1.2); }
.g-63662c36 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-c4cada0c { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-ef4cc099 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-ef4cc099.g-8345f297 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-a2765f89 { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-87e089aa { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-ab622ebd { max-width: 563px; }
.g-2f6e5ef1 { max-width: 465px; }
.g-374100c0 { margin-top: var(--size-xs); }
.g-d4d081f0 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-25c34f02 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-8066708d { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-8066708d:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-e9aedc4e { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-d97ac7c4 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-a9f4c5f5 { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-3797542b { display: flex; justify-content: space-between; align-items: center; }
.g-3efe03c8 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-adb93f75 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-ab622ebd { max-width: 550px; }
.g-2f6e5ef1 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-3797542b { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-3efe03c8 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-adb93f75 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-283579fe { order: 3; }
 }@media screen and (max-width: 576px) { .g-87e089aa { gap: var(--size-m); }
.g-d4d081f0 { flex-direction: column; gap: var(--size-xxs); }
.g-25c34f02 { width: 100%; }
.g-8066708d { width: 100%; }
.g-3efe03c8 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    border: 1px solid var(--color-text);
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}

.g-74ebcdc6 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-ee61c15b { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-f8ae0d5b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-dc00aeab { font-size: 34px; margin-right: var(--size-xxs); }
.g-063ec6fb { font-size: 24px; font-weight: 600; }
.g-28780cae { -ms-overflow-style: none; scrollbar-width: none; }
.g-fe45d0b9 { display: none; }
.g-2e570f88 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-7dfc7d83 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.g-7dfc7d83:hover { opacity: 0.7; }
.g-7dfc7d83 svg { vertical-align: middle; fill: var(--color-text-light); }
.g-cec84a7c { display: none; }
.g-90bff1c0 { display: none; }
.g-38b4fbce { display: inline; }
.g-fd289a2c { display: none; }
.g-a57764c5 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-a57764c5.g-25c575f0 { display: flex; width: 100%; }
.g-449fb7b3 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-dc00aeab { font-size: 28px; }
.g-063ec6fb { font-size: 20px; }
.g-2e570f88 { gap: var(--size-xxs); }
.g-ee7d652d { display: none; }
.g-90bff1c0 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-641bd354 { padding: var(--section-padding) 0; }
.g-b2ea8409 { display: flex; }
.g-b6d22164 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-56758299 { width: 100%; height: 100%; }
.g-2f31be44 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-2afa704d { margin-top: var(--size-s); }
.g-61d2802c { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-b2ea8409 { flex-direction: column-reverse; }
.g-b6d22164 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-56758299 { height: 350px; }
.g-2f31be44 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-56758299 { height: auto; }
.g-2f31be44 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-6bdd4486 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-21ef95b7 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-d6d862c0 { position: relative; padding: var(--size-xl) 0; }
.g-ea48b306 { text-align: center; }
.g-30d03d96 { text-align: center; margin-top: var(--size-s); }
.g-43a75a72 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-43a75a72 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-2202b009 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-2202b009 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-7b550ac1 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-31d9648a { margin-top: var(--size-xl); text-align: center; }
.g-dd3c7324 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-7b550ac1 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-7b550ac1 { padding-bottom: 35px; }
.g-31d9648a { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-c0237154 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-c0237154 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-c0237154 .page-numbers:hover {
    text-decoration: underline;
}

.g-c0237154 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-c0237154 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-c0237154 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-c0237154 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-c0237154 .prev,
.g-c0237154 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-c0237154 .prev:hover,
.g-c0237154 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-c0237154 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-c0237154 .prev {
        left: 0;
        transform: none;
    }

    .g-c0237154 .next {
        right: 0;
        transform: none;
    }

    .g-c0237154 .prev,
    .g-c0237154 .next {
        position: static;
        margin-top: 0;
    }
}

.g-c0237154 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-c0237154 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-e0c284b4 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-e0c284b4 .g-25aaa28b { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-e0c284b4 .g-25aaa28b:hover .g-b3d6682e { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-e0c284b4 .g-f8dcb380 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-e0c284b4 .g-f8dcb380::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-e0c284b4 .g-f8dcb380 img { width: 100%; height: 100%; object-fit: cover; }
.g-e0c284b4 .g-b3d6682e { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-e0c284b4 .g-fee7b9be { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-e0c284b4 .g-feb2e5f3 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-e0c284b4 .g-53fd09f3 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-e0c284b4 .g-173c496e { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-e0c284b4 .g-36271e9a { display: flex; align-items: center; gap: 8px; }
.g-e0c284b4 .g-36271e9a:hover { text-decoration: underline; }
.g-e0c284b4 .g-36271e9a svg { margin-left: 8px; fill: currentColor; }
.g-e0c284b4 .g-d8c3224e { white-space: nowrap; opacity: 0.8; }
.g-8b412828 { min-height: 600px; }
.g-8b412828 .g-25aaa28b { padding: 48px 40px; }
.g-8b412828 .g-b3d6682e { transform: none; }
@media screen and (max-width: 870px) { .g-8b412828 { min-height: 368px; }
.g-8b412828 .g-25aaa28b { padding: 24px; }
.g-8b412828 .g-b3d6682e { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-eb9088c0 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-eb9088c0 blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-eb9088c0 blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-eb9088c0 .g-260432c0 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-eb9088c0 .g-97505dba { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-eb9088c0 .g-9d4bc94c { margin-top: var(--size-m); }
.g-eb9088c0 .g-15b7c959 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-eb9088c0 .g-93f9a351 { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-eb9088c0 .g-93f9a351::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-eb9088c0 .g-93f9a351:hover { color: var(--color-text); }
.g-eb9088c0 .g-1fcb0123 { font-weight: bold; }
.g-eb9088c0 .g-1fcb0123::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-eb9088c0 { grid-template-columns: 1fr; }
.g-eb9088c0 .g-40f7c98b { display: none; }
.g-eb9088c0 .g-9d4bc94c { margin-top: var(--size-s); }
.g-eb9088c0 .g-15b7c959 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-eb9088c0 blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-eb9088c0 blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-294184bf { position: relative; }
.g-ebb2d572 { width: 100%; }
.g-89873c26 { position: relative; display: flex; flex-direction: column; }
.g-e7843988 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-e7843988::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-9ae33b3c { width: 100%; height: 100%; }
.g-b738b568 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-947a0880 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-5a96abb8 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-fea4476f { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-fea4476f:hover { text-decoration: underline; }
.g-8ef79b38 { margin-top: var(--size-m); }
.g-4f323abd { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-89873c26 { padding-bottom: 40px; }
.g-5a96abb8 { gap: var(--size-xxs); }
.g-fea4476f { height: 31px; padding: 8px 16px; }
.g-8ef79b38 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-947a0880 { padding-bottom: 0; }
.g-fea4476f { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-89873c26 { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-9ae33b3c { aspect-ratio: auto; height: 100%; }
.g-947a0880 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-965b2dcc { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-965b2dcc { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-965b2dcc { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-fbadbb97 { text-align: center; }
.g-e2a7691f { position: relative; }
.g-b867b99a { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-b867b99a:hover { background-color: var(--color-primary); }
.g-bc197dd9 { left: -42px; }
.g-3d53df9c { right: -42px; }
@media screen and (max-width: 1024px) { .g-b1fa2c7e { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-b867b99a { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-6cf49031 { margin-top: var(--size-m); max-width: 600px; }
.g-2500292d { margin-top: var(--size-m); max-width: 600px; }
.g-3a851ed9 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-3213fc2b { position: relative; display: inline-block; width: 100%; }
.g-3213fc2b .g-c6ca5583 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-3213fc2b .g-d8cb8b93 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-3213fc2b .g-d8cb8b93:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-f5664b25 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-39b8779a { fill: var(--color-text-light); }
.g-fc2989e3 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-f5664b25 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-85d995d9 { padding: var(--section-padding) 0; }
.g-7f2c1b03 { display: flex; }
.g-b61a0dd0 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-39ae70c5 { width: 100%; height: 100%; }
.g-3f0bf88f { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-1c472e3f { margin-top: var(--size-s); }
.g-bf0ceab6 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-7f2c1b03 { flex-direction: column-reverse; }
.g-b61a0dd0 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-39ae70c5 { height: 350px; }
.g-3f0bf88f { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-39ae70c5 { height: auto; }
.g-3f0bf88f { padding: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-b60f27c5 { padding: 0; }
@media screen and (max-width: 1280px) { .g-6799dcdd { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-b60f27c5 { padding: 0 var(--wrapper-padding); }
.g-a25db674 { column-count: 1; }
.g-6799dcdd { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-a25db674 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-4c7cc7f3 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-4c7cc7f3 .g-efe1096e { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-4c7cc7f3 .g-efe1096e:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-a84f4703 { margin-top: var(--size-m); }
.g-28d4ca00 { margin-top: var(--size-m); }
.g-f0dcf48c { margin-top: var(--size-xl); }
.g-b62e1467 { align-items: stretch; }
.g-7949d4e6 { height: auto; }
.g-1df63142 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-1df63142 .g-c874d9d8 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-1df63142 .g-01099b9a { background: var(--color-primary); transform: scale(1.2); }
.g-919f026d { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-4c6f623b { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-4c6f623b { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-2330b2c3 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-2330b2c3 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-2ed0c48e { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-e3846cf5 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-df7e2481 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-c234230e { display: flex; justify-content: flex-start; align-items: center; }
.g-8ccac5ab { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-a814ba09 { display: flex; flex-direction: column; }
.g-d27c8431 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-ba1a1490 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-2ed0c48e { flex-direction: column-reverse; }
.g-e3846cf5 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-3606ac24 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-3606ac24 .g-c234230e { margin-top: 0; }
.g-c234230e { align-items: flex-start; flex-direction: column; flex: 1; }
.g-8ccac5ab { margin-right: 0; }
.g-a814ba09 { margin-top: var(--size-xs); }
.g-d27c8431 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-e3846cf5 { text-align: center; }
.g-3606ac24 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-c234230e { align-items: center; }
.g-658e758b { margin: 0 auto; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-18f9db4c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-bae8338e { flex: 1; }
.g-549da7fe { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-2d113137 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-70c7d3af { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-18f9db4c { flex-direction: column; gap: var(--size-m); }
.g-bae8338e { text-align: center; }
 }@media screen and (max-width: 576px) { .g-549da7fe { gap: var(--size-s); }
.g-2d113137 { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-03a285d1 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-03a285d1 { padding: var(--size-xs); }
 }

/* Block: expertise::text--0 (text) */
.g-cbe832b5 { text-align: center; }

/* Block: expertise::reviews--0 (reviews) */
.g-0d688d34 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-0d688d34 li { flex: 1; }
.g-a07400c5 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-37b4d051 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-0d688d34 { flex-direction: column; }
.g-a07400c5 { text-align: center; min-width: auto; }
 }

/* Block: expertise::process--0 (process) */
.g-358852e3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-9f1fee57 { flex: 1; }
.g-c0e3a2c1 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.g-3743109d { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-2ea51bee { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-358852e3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-9f1fee57 { text-align: center; }
.g-2ea51bee { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::about--0 (about) */
.g-13550a64 { display: flex; align-items: center; gap: var(--size-m); }
.g-a9f29615 { flex: 1; }
.g-062cc4c2 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-13550a64 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-3d112318 { text-align: center; }
 }